## NAME

m.dem.examine - Provides a terse description of USGS Digital Elevation Model (DEM) data files stored on 1/2-inch magnetic tape.
(GRASS Data Import/Processing Program)

## SYNOPSIS

m.dem.examine input=name blocksize=value

## DESCRIPTION

m.dem.examine reads Digital Elevation Model (DEM) terrain elevation data produced and supplied by the USGS from the input file specified by name, in the block size specified by value. If no input file is named on the command line, the program assumes that `/dev/rmt0` is the input file. The information provided to the user comes from each file included on tape. Included are the maximum and minimum elevation values and the approximate UTM boundaries of each file. The program assumes unlabeled tapes in ASCII format with no header or trailer files.

## SEE ALSO

g.region
m.dem.extract
m.examine.tape
r.rescale
r.support

## AUTHOR

Andrew Heekin, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:33 $